apiVersion: v1
data:
  MONGO_PASSWORD: '{{ orion_mongo_userpassword | b64encode }}'
  MONGO_USERNAME: '{{ orion_mongo_username | b64encode }}'
kind: Secret
metadata:
  name: orion-mongo-user-secret
type: Opaque
